.mb {
      display: none;
      position: fixed;
      inset: 0;
      background: rgba(0, 0, 0, .78);
      z-index: 200;
      align-items: flex-start;
      justify-content: center;
      padding: 16px;
      overflow-y: auto
    }

    .mb.open {
      display: flex
    }

    .mo {
      background: var(--bg2);
      border: 1px solid var(--border);
      border-radius: var(--rl);
      padding: 22px;
      width: min(660px, 96vw);
      margin: auto;
      position: relative
    }

    .mo-lg {
      width: min(1000px, 96vw)
    }

    .mh {
      display: flex;
      align-items: center;
      justify-content: space-between;
      margin-bottom: 18px
    }

    .mh h3 {
      font-family: 'League Spartan', sans-serif;
      font-size: 16px;
      font-weight: 700;
      letter-spacing: 1.5px;
      text-transform: uppercase;
      color: var(--text)
    }

    .xb {
      background: none;
      border: none;
      color: var(--text2);
      cursor: pointer;
      font-size: 20px;
      line-height: 1;
      padding: 4px
    }
